## Index

### Variables

- MobxIntlProvider

### Functions

- MobxIntlProviderChild

## Variables

### MobxIntlProvider

MobxIntlProvider: ClassicComponentClass<object> & object = inject("locale")(observer(MobxIntlProviderChild))

- Defined in MobxIntlProvider.tsx:14

## Functions

### MobxIntlProviderChild

- MobxIntlProviderChild(__namedParameters: object): Element

- - Defined in MobxIntlProvider.tsx:6

  #### Parameters

  - ##### __namedParameters: object

    - ##### children: any

    - ##### locale: LocaleStore

  #### Returns Element

Generated using TypeDoc